

@-webkit-keyframes blink {

    0% {

        opacity:1;

    }

    50% {

        opacity:0;

    }

    100% {

        opacity:1;

    }

}

@-moz-keyframes blink {

    0% {

        opacity:1;

    }

    50% {

        opacity:0;

    }

    100% {

        opacity:1;

    }

}

.objblink {

	

-webkit-transition: all 1s ease-in-out;

    -moz-transition: all 1s ease-in-out;

    -o-transition: all 1s ease-in-out;

    -ms-transition: all 1s ease-in-out;

    transition: all 1s ease-in-out;

    

    -webkit-animation-direction: normal;

    -webkit-animation-duration: 2s;

    -webkit-animation-iteration-count: infinite;

    -webkit-animation-name: blink;

    -webkit-animation-timing-function: ease-in-out;

    

-moz-animation-direction: normal;

    -moz-animation-duration: 2s;

    -moz-animation-iteration-count: infinite;

    -moz-animation-name: blink;

    -moz-animation-timing-function: ease-in-out;    

}





/*Extra Css*/
div#footer-capcha {
    margin-left: -30px;
    margin-right: -36px;
    border-radius: 25px;
}
.capbox-1 {
    display: inline-block;
    *: ;
    display: inline-block;
}
#CaptchaDiv {
    font: bold 17px verdana, arial, sans-serif;
    font-style: italic;
    color: #000000;
    background-color: #FFFFFF;
    padding: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
div#hi {
    margin-top: -27px;
    margin-left: 80px;
    width: 200px;
    color: #ff7500;
}
input#CaptchaInput {
    padding-left: 5px;
    width: 85%;
    margin-bottom: 15px;
}
div#hi1 {
    margin-top: -27px;
    margin-left: 110px;
    width: 200px;
    color: #ff7500;
}



#abtlink p{font-size:13px; line-height:1.5em; text-align:justify;}



.ftrcom button{background-color:#06C; color:#FFF; border:1px solid #06C; text-align:center;}

.ftrcom button:hover{background:none; color:#06C; border:1px solid #06C; text-align:center;}







a {

  text-decoration: none;

  color: #000;

}



.col-sm-4 h4 {text-transform:uppercase; }



.slider-caption h1{background: rgba(237,237,232,0.38);

background: -moz-linear-gradient(left, rgba(237,237,232,0.38) 0%, rgba(237,237,232,0.53) 24%, rgba(255,255,0,0.68) 49%, rgba(247,247,239,0.86) 78%, rgba(247,247,239,1) 100%);

background: -webkit-gradient(left top, right top, color-stop(0%, rgba(237,237,232,0.38)), color-stop(24%, rgba(237,237,232,0.53)), color-stop(49%, rgba(255,255,0,0.68)), color-stop(78%, rgba(247,247,239,0.86)), color-stop(100%, rgba(247,247,239,1)));

background: -webkit-linear-gradient(left, rgba(237,237,232,0.38) 0%, rgba(237,237,232,0.53) 24%, rgba(255,255,0,0.68) 49%, rgba(247,247,239,0.86) 78%, rgba(247,247,239,1) 100%);

background: -o-linear-gradient(left, rgba(237,237,232,0.38) 0%, rgba(237,237,232,0.53) 24%, rgba(255,255,0,0.68) 49%, rgba(247,247,239,0.86) 78%, rgba(247,247,239,1) 100%);

background: -ms-linear-gradient(left, rgba(237,237,232,0.38) 0%, rgba(237,237,232,0.53) 24%, rgba(255,255,0,0.68) 49%, rgba(247,247,239,0.86) 78%, rgba(247,247,239,1) 100%);

background: linear-gradient(to right, rgba(237,237,232,0.38) 0%, rgba(237,237,232,0.53) 24%, rgba(255,255,0,0.68) 49%, rgba(247,247,239,0.86) 78%, rgba(247,247,239,1) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edede8', endColorstr='#f7f7ef', GradientType=1 );

margin-top:250px;}





.navbar-default .navbar-nav > li > a {

    color: #FFF;

	text-transform:uppercase; font-size:18px; font-weight:500;

}



ul.navbar-nav{float:right; padding-top:2em;}





.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

    color: #000;

    background-color: #edf323;

    border-radius: 4px;

}





.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {

    color: #000;

    background-color: #edf323;

}





.navbar-default {

    background:none;

    border:none;

}





a:hover {

  text-decoration: none;

  color: #06C;

}



.blue {

	color: #09F;

}





 iframe{width:450px; height:35px; margin-top:-75px; padding:10px; margin-left:40px; float:left; padding:0px; margin-bottom:10px; }



.green {

	color: #0A0;

}



p {

  font-family: 'Open Sans', sans-serif;

  font-size: 15px;

  color: #000;

}



.heading-section {

  text-align: center;

  padding: 15px 0 25px 0;

}



.heading-section h2 {

  font-family: 'Aliquam';

  font-size: 30px;

  color: #000;

  font-weight: bold;

  

}



*, *:before, *:after {

  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;

 }





.space30 {

	margin-bottom: 30px;

}



.space50 {

	margin-bottom: 50px;

}















{width:110px;height:90px; vertical-align:middle; margin-left:130px;}









/*-- Header --*/

#top-header {

  background-color: #333;

  color: #fff;

}





header{background-color:#089de3;padding: 1em 0;}



.home-account a {

  display: inline-block;

  margin-right: 15px;

  padding: 10px 0;

  font-size: 13px;

  font-family: 'Open Sans', sans-serif;

}



.cart-info {

  text-align: right;

  padding: 8px 0;

  font-size: 13px;

  font-family: 'Open Sans', sans-serif;

}



.logo {

  padding: 0px 0; 

  

}









.bglogo{background-image:url(../images/LOGO-OPTION%203.png)no-repeat; background-position:}











.main-menu ul {

  padding: 0px  0px 0px 0px;

  margin: 0px;

  text-align: center;

}



.main-menu li {

  list-style: none;

  display: inline-block;

    padding: 40px 0;

}



.main-menu a {

  font-family: 'Open Sans', sans-serif;

  font-weight: 700;

  font-size: 17px;

  color: #FFF;

  text-transform: uppercase;

  margin-right: 35px;

}



.main-menu a:hover {

	color:#000;

	

 

}



.active a{

	

	color: #000;

	}

	

	.bottom-footer p{text-transform:lowercase;}









.search-box {

  text-align: right;

  margin-top: 33px;

  position: relative;

}



.search-box p{color:#000; font-size:14px; font-weight:600; text-align:justify; float:right;}

.search-box input {

  margin-top: 0px;

}



.search-box input[type="submit"] {

  background-color: transparent;

  position: absolute;

  width: 34px;

  height: 34px;

  right: 0;

  top: 0;

  border: 0;

  content: '';

  color: transparent;

  background: url(../images/search-icon.png);

  background-position: center;

  background-repeat: no-repeat;

}



.search-box input#s {

  padding: 4px 10px 4px 10px;

  height: 34px;

  line-height: 34px;

  outline: 0;

  border: 1px solid #ddd;

}



/*-- End Header --*/









/*-- Heading --*/



#heading{

  background-image: url(../images/bg-image.jpg);

  height: 140px;

}







#heading1{

  background-image:url(../images/conmarket.jpg) ;

  height: 140px;

}



#heading5{

  background-image:url(../images/about-2.jpg);

  height: 140px;

}



#heading1 h2 {

  font-size: 36px;

  font-weight: 700;

  color: #000;

  text-transform: uppercase;

} 

#heading6 h2 {

  font-size: 36px;

  font-weight: 700;

  color: #FFF;

  text-transform: uppercase;

} 



#heading6{

  background-image:url(../images/contact-us.jpg) ;

  height: 140px;

}



#heading5 h2 {

  font-size: 36px;

  font-weight: 700;

  color: #FFF;

  text-transform: uppercase;

} 







#heading h2 {

  font-size: 36px;

  font-weight: 700;

  color: #fff;

  text-transform: uppercase;

}





#heading1 h2 {

  font-size: 36px;

  font-weight: 700;

  color: #fff;

  text-transform: uppercase;

}



#heading span {

  color: #fff;

  text-transform: uppercase;

}



.heading-content {

  text-align: center;

  margin-top: 35px;

}



/*-- End Heading --*/









/*-- Timeline --*/



.timeline-thumb {

  position: relative;

  text-align: center;

  border-bottom: 3px solid #dbdbdb;

}



.timeline-thumb:hover {

  border-color: #06C;

}



.timeline-thumb .thumb img {

  width: 100%;

  overflow: hidden;

}

.timeline-thumb .overlay {

  background-color: rgba(0,0,0, 0.7);

  width: 100%;

  height: 100%;

  position: absolute;

  top: 0;

  left: 0;

  visibility: hidden;

  opacity: 0;

}



.timeline-thumb:hover .overlay {

 visibility: visible;

 overflow: hidden;

 opacity: 1;

 cursor: pointer;

}



.timeline-caption h4 {

  padding-top: 80px;

  font-family: 'Open Sans', sans-serif;

  font-size: 16px;

  text-transform: uppercase;

  font-weight: 700;

  color: #fff;

  margin: 0 0 3px 0;

}



.timeline-caption p {

  font-family: 'Open Sans', sans-serif;

  font-size: 14px;

  font-weight: 300;

  color: #03C;

}



/*-- End Timeline --*/









/*-- Our Team --*/



.team-thumb {

  position: relative;

  text-align: center;

}



.team-thumb .author img {

  width: 100%;

}



.team-thumb .overlay {

  background-color: rgba(0,0,0, 0.7);

  position: absolute;

  width: 100%;

  height: 100%;

  top: 0;

  left: 0;

  visibility: hidden;

  opacity: 0;

}



.team-thumb:hover .overlay {

 visibility: visible;

 opacity: 1;

 cursor: pointer;

}



.author-caption ul {

  padding: 0;

  margin: 0;

}



.author-caption li {

  list-style: none;

  display: inline-block;

  margin-top: 40%;

}



.author-caption a {

  display: inline-block;

  background-color: rgba(250,250,250, 0.4);

  width: 34px;

  height: 34px;

  line-height: 34px;

  color: #fff;

}



.author-caption a:hover {

  background-color: #f78e21;

  color: #fff;

}



.author-details {

  margin-top: 15px;

  text-align: center;

}



.author-details h2 {

  display: block;

  margin-bottom: 0px;

  font-size: 16px;

  font-weight: 700;

  color: #333;

  text-transform: uppercase;

}



.author-details span {

  color: #f78e21;

  text-transform: uppercase;

}



/*-- End Our Team --*/







.scr textarea{height:70px;}

.scr input{width:70px;}









#product-heading {

  text-align: center;

  padding: 50px 0 10px 0;

}





.portfolio-thumb{border:1px solid #000; border-radius: 0px 0px 38px 38px;

-moz-border-radius: 0px 0px 20px 20px;

-webkit-border-radius: 0px 0px 20px 20px;

border: 1px solid #999;



padding:10px;



-webkit-box-shadow: -2px 14px 5px 0px rgba(143,128,143,0.7);

-moz-box-shadow: -2px 14px 5px 0px rgba(143,128,143,0.7);

box-shadow: -2px 14px 5px 0px rgba(143,128,143,0.7);

Copy Text





}



#product-heading h2 {

  font-family: 'Aliquam';

  font-size: 25px;

  color: #333;

  font-weight: bolder;

  text-transform: ;

}



#Container {

  margin-top: 80px;

}



#Container .mix {

  display: none;

}



.portfolio-wrapper {

  overflow: hidden;

  padding-top: 20px;

}





#filters {

  text-align: center;

}



#filters ul {

  margin: 0px;

  padding: 0px;

}



#filters li {

  cursor: pointer;

  list-style: none;

  display: inline-block;

}



#filters span {

  text-transform: uppercase;

  font-family: 'Open Sans', sans-serif;

  font-size: 14px;

  font-weight: 300;

  color: #444;

  padding-left: 15px;

}





#filters span:hover {

  color: #f78e21;

  transition: all 0.3s ease-in;

}



.label-text a {

  color: #333;

}



.label-text a:hover {

  color: #f78e21;

}



.label-text h3 {

  margin: 10px 0 2px 0;

  font-size: 16px;

  font-weight: 700;

  color: #333;

  text-transform: uppercase;

}



.label-text span {

  color: #777;

  text-transform: uppercase;

  font-family: 'Open Sans', sans-serif;

  font-weight: 300;

  display: block;

  color: #f78e21

}



.portfolio-thumb img {

  width: 100%;

}



.portfolio-thumb {

  position: relative;

}



.hover-iner {

  position: relative;

  width: 100%;

  height: 100%;

  

  

  

}



.hover-iner a {

  position: absolute;

  top: 35%;

  left: 43%;

  margin-left: -18px;

  margin-top: -18px;

  background-color: rgba(0,0,0, 0.1);

  border: 1px solid #f78e21;

  width: 80px;

  height: 80px;

  line-height: 80px;

  color: #fff;

  text-align: center;

}



.hover-iner img {

  width: auto;

}



.hover-iner span {

  position: absolute;

  text-transform: uppercase;

  color: #fff;

  margin-top: 190px;

  text-align: center;

  font-size: 13px;

  width: 100%;

  color: #f78e21;

  font-weight: 300;

}



.hover {

  position: absolute;

  width: 100%;

  height: 100%;

  top: 0px;

  left: 0px;

  visibility: hidden;

  opacity: 0;

  background-color: rgba(0, 0, 0, 0.7);

  border:1px solid #000; border-radius: 0px 0px 38px 38px;

-moz-border-radius: 0px 0px 20px 20px;

-webkit-border-radius: 0px 0px 20px 20px;

border: 1px solid #999;

  

  

}



.portfolio-wrapper:hover .portfolio-thumb .hover {

  visibility: visible;

  opacity: 1;

  transition: all 0.3s ease-in;

}



.pagination {

  margin-top: 60px;

}



.pagination ul {

  padding: 0;

  margin: 0;

}

.pagination li {

  list-style: none;

  display: inline-block;

}



.pagination a {

  background-color: #444;

  width: 40px;

  height: 40px;

  line-height: 40px;

  font-size: 18px;

  font-weight: 600;

  color: #fff;

  display: block;

  text-align: center;

}



.pagination a:hover {

  background-color: #f78e21;

}



/*- End Products --*/











/*-- Single Post --*/



.image-post {

  overflow: hidden;

}



.product-title h3 {

  font-size: 16px;

  font-weight: 700;

  color: #333;

  display: inline-block;

  margin-right: 20px;

  border-right: 1px solid #ddd;

  padding-right: 20px;

}



.product-title span {

  display: inline-block;

  font-size: 13px;

  color: #f78e21;

} 



.product-content a {

  font-weight: 700;

  font-size: 13px;

}



.product-content p {

  margin-top: 5px;

  padding-bottom: 15px;

}



.comment-section h4 {

  margin-top: 30px;

  font-size: 16px;

  color: #666;

  font-weight: 700;

  text-transform: uppercase;

}



.all-comments {

  margin-top: 40px;

  margin-bottom: 40px;

}



.comments {

  margin-top: 30px;

}



.author-thumb {

  float: left;

  margin-right: 30px;

}



.comment-body {

  background-color: #f3f3f3;

  padding: 20px;

  overflow: hidden;

  position: relative;

}



.comment-body h6 {

  font-size: 16px;

  font-weight: 700;

  color: #333;

  text-transform: uppercase;

  margin-bottom: 5px;

  margin-top: 0px;

}



.comment-body span {

  font-size: 14px;

  color: #f78e21;

}



.comment-body p {

  margin-top: 20px;

}



.comment-body a {

  text-transform: uppercase;

  font-size: 14px;

  color: #fff;

  background-color: #f78e21;

  width: 80px;

  height: 30px;

  line-height: 30px;

  text-align: center;

  display: inline-block;

  position: absolute;

  top: 20px;

  right: 20px;

}



.replyed-form {

  margin-left: 130px;

}



.leave-comment h4 {

  margin-top: 30px;

  padding-bottom: 10px;

  font-size: 16px;

  color: #666;

  font-weight: 700;

  text-transform: uppercase;

}







.ftrcom{}





/*-- End Single Post --*/









/*-- Contact Us --*/



.message-form input {

  margin-top: 0px;

}



.message-form  textarea {

  padding-bottom: 20px;

}



.send {

  margin-top: 20px;

}



.info p {

  padding-bottom: 20px;

}



.info ul {

  margin: 0;

  padding: 0;

}



.info li {

  list-style: none;

  margin: 10px 0;

  font-family: 'Open Sans', sans-serif;

  font-size: 13px;

  color: #666;

}



.info i {

  color: #06C;

  margin-right: 10px;

  font-size: 18px;

}



/*-- End Contact Us--*/









/*-- Side Bar --*/



.side-bar h4 {

  font-size: 16px;

  font-weight: 700;

  color: #fff;

  text-transform: uppercase;

  background-color: #f78e21;

  margin-top: 0px;

  padding: 9px 15px 9px 15px;

}



.archives-list ul {

  margin-top: 25px !important;

  padding-bottom: 30px !important;

  margin: 0;

  padding: 0;

}



.archives-list li {

  list-style: none;

  margin: 10px 0;

}



.archives-list i {

  font-size: 16px;

  margin-right: 5px;

  color: #f78e21;

}



.archives-list a {

  text-transform: uppercase;

  color: #888;

  font-size: 13px;

}



.archives-list a:hover {

  color: #f78e21;

}



.recent-post {

  overflow: hidden;

  margin-bottom: 20px;

}



.recent-post-thumb {

  float: left;

  margin-right: 20px !important; 

  width: 70px;

  height: 70px;

}



.recent-post-info {

  overflow: hidden;

}



.recent-post-info h6 {

  font-family: 'Open Sans', sans-serif;

  font-size: 14px;

  font-weight: 700;

  text-transform: uppercase;

  margin-top: 0;

}



.posts {

  margin-top: 30px;

  margin-bottom: 30px;

}



.recent-post-info a {

  color: #333;

}



.recent-post-info a:hover {

  color: #f78e21;

}



.recent-post-info span {

  font-family: 'Open Sans', sans-serif;

  font-size: 13px;

  color: #f78e21;

}



.flickr-images {

  margin-top: 20px;

}



.flickr-images img {

  margin-top: 20px;

  overflow: hidden !important;

  width: 68px;

}



.flickr-images img:hover {

  border: 3px solid #f78e21;

  transition: all 0.1s ease-in;

  cursor: pointer;

}



/*-- End Side Bar --*/











/*-- Slider --*/



#slider {

  overflow: hidden;

}



.slider-caption {

  text-align: center;

  position: absolute;

  width: 100%;

  margin-top: 160px;

  color: #fff;

  font-family: 'Open Sans', sans-serif;

}



.slider-caption h1 {

  text-shadow: 1px 1px #777;

  font-size: 40px;

  padding-bottom: 10px;

  font-weight: 500;

  color: #000;

  text-transform: uppercase;

}



.slider-caption p {

  font-size: 18px;

  font-weight: 300;

  color: #fff;

  line-height: 15px;

}



.slider-caption a {

  margin-top: 20px;

  text-decoration: none;

  display: inline-block;

  background-color: #f78e21;

  width: 200px;

  height: 40px;

  text-align: center;

  color: #fff;

  line-height: 40px;

  text-transform: uppercase;

  font-size: 18px;

  font-weight: 600;

}



/*-- End Slider --*/











/*-- Services --*/



.service-item {

  text-align: center;

}



.icon i {

  border-radius: 50%;

  border: 20px solid #06C;

  color: #f78e21;

  font-size: 28px;

  line-height: 80px;

  width: 120px;

  height: 120px;

}



.service-item h4 {

  font-family: 'Open Sans', sans-serif;

  font-size: 16px;

  font-weight: 700;

  color: #333;

  text-transform: uppercase;

  margin-top: 25px;

}



/*-- End Services --*/











/*-- Latest Posts --*/



.blog-post {

  position: relative;

  margin-bottom: 30px;

}



.blog-thumb {

  overflow: hidden;

  position: relative;

}



.blog-thumb img {

  width: 100%;

  

}



.blog-content {

  position: absolute;

  bottom: 0;

  left: 0;

  width: 100%;

  background-color: rgba(0,0,0,0.3);

  color: #999;

  padding: 1px;

}



.content-show a {

  font-family: 'Open Sans', sans-serif;

  font-size: 15px;

  font-weight: 700;

  color: #FFF;

  margin-left:10px;

  



  text-transform: uppercase;

}



.content-show span {

  color: #f78e21;

}



.content-hide {

  margin-top: 15px;

  display: none;

}



.content-hide p {

  color: #fff;

}



/*-- End Latest Posts --*/











/*-- Testimonails --*/

#testimonails{background:url(../images/tb.jpg); background-position:50% 50%; }

#testimonails{margin-top:0px;border-top: 5px solid #089de3;}



.testimonails-content p {

  text-align: center;

  font-size: 18px;

  color: #000;

  font-style: italic;

  padding:10px 0px 70px 0px;

}



.testimonails-content h6 {

  font-size: 16px;

  font-weight: 300;

  text-align: center;

  margin-top: 30px;

  font-style: italic;

}



/*-- End Testimonails --*/











/*--Footer--*/



footer {

  background-color: #f3f3f3;

  border-top: 4px solid #06F;

  margin-top: 0px;

  padding: 4em 0 1em;

}



.social-bottom {

  margin-top: 10px;

  padding-bottom: 20px;

}



.social-bottom span {

  font-family: 'Open Sans', sans-serif;

  font-size: 22px;

  font-weight: 600;

  color: #333;

  text-transform: uppercase;

  float: left;

  margin-right: 26px;

}



.social-bottom ul {

  margin: 0;

  padding: 0;

}



.social-bottom li {

  list-style: none;

  display: inline-block;

}



.social-bottom a {

  background-color: #fff;

  font-size: 18px;

  width: 36px;

  height: 36px;

  line-height: 36px;

  text-align: center;

  color: #bbb;

}



.social-bottom a:hover {

  background-color: #f78e21;

  color: #fff;

}



.subscribe-form {

  margin-top: 40px;

  padding-bottom: 40px;

}



.subscribe-form span {

  font-family: 'Open Sans', sans-serif;

  font-size: 22px;

  font-weight: 600;

  color: #333;

  text-transform: uppercase;

  float: left;

  margin-right: 26px;

}



.subscribeForm {

  position: relative;

  display: inline-block;

}



.subscribe-form input[type="submit"] {

  position: absolute;

  right: 0;

  top: 0;

  width: 34px;

  height: 34px;

  background: url(../images/subscribe-icon.png);

  background-repeat: no-repeat;

  background-position: center;

  color: transparent;

  background-color: transparent;

  content: '';

  margin-top: 0;

  border: 0;

}



.subscribe-form input#subscribe {

  padding: 4px 10px 4px 10px;

  line-height: 34px;

  height: 34px;

  max-width: 280px;

  width: 280px;

  margin-top: 0px;

  outline: 0;

  border-color: #f3f3f3;

}



.formtop{margin-top:-30px;}

.formtop input{margin-top:-px;}

.formtop textarea{width:100%; height:70px; margin-left:12px;}



.formtop .send2{margin-left:12px; margin-top:10px;}









.footer-title {

  font-family: 'Open Sans', sans-serif;

  font-size: 16px;

  font-weight: 700;

  color: #333;

  text-transform: uppercase;

  padding-bottom: 20px;

}



.shop-list ul {

  margin: 0;

  padding: 0;

}



.shop-list li {

  list-style: none;

  margin: 24px 0;

}



.shop-list i {

  font-size: 16px;

  margin-right: 5px;

  color: #06C;

}







.shop-list a {

  text-transform: uppercase;

  color: #000;

  font-size: 13px;

}



.shop-list a:hover {

  color: #06C;

}



.recent-post {

  overflow: hidden;

  margin-bottom: 20px;

}



.recent-post-thumb {

  float: left;

  margin-right: 10px;

  width: 70px;

  height: 70px;

}



.recent-post-info {

  overflow: hidden;

}



.recent-post-info h6 {

  font-family: 'Open Sans', sans-serif;

  font-size: 14px;

  font-weight: 700;

  text-transform: uppercase;

  margin-top: 0;

}



.recent-post-info a {

  color: #333;

}



.recent-post-info a:hover {

  color: #f78e21;

}



.recent-post-info span {

  font-family: 'Open Sans', sans-serif;

  font-size: 13px;

  color: #f78e21;

}



.more-info p {

  padding-bottom: 20px;

}



.more-info ul {

  margin: 0;

  padding: 0;

}



.more-info li {

  list-style: none;

  margin: 16px 0;

  font-family: 'Open Sans', sans-serif;

  font-size: 17px;

  color: #666;

}



.more-info i {

  color: #06C;

  margin-right: 10px;

  font-size: 18px;

}



.bottom-footer {

  text-align: left;

  padding: 60px 0 15px 0;

}



.bottom-footer a:hover{color:#000;}

.bottom-footer a{color:#06C;}



/*-- End Footer --*/



















/*--- RESPONSIVE ---*/



@media screen and (max-width: 990px) {



  .home-account {

    text-align: center;

    display: block;

  }



  .cart-info {

    text-align: center;

    display: block;

  }

  

  .logo {

    text-align: center;

  }



  .search-box {

    display: none;

  }



  .slider-caption {

    display: none;

  }



  .service-item {

    margin-top: 40px;

  }



  .footer-title {

    margin-top: 20px;

  }



  .bottom-footer {

    text-align: center;

  }



  .timeline-thumb{

    margin-top: 30px;

    border-bottom: none;

  }



  .team-thumb {

    margin-top: 30px;

  }



  .side-bar {

    margin-top: 100px;

  }



  .side-bar h4 {

    width: 100%;

  }



  .send-message input {

    margin-top: 20px;

  }



  .info {

    margin-top: 60px;

    text-align: center;

  }

}



@media screen and (max-width: 568px) {



  .home-account {

    text-align: center;

    display: block;

  }



  .cart-info {

    text-align: center;

    display: block;

  }

  

  .logo  {

    text-align: left; /*! margin-top:10px; */

	/*! margin-left:-20px; */

	

  }

  .logo  img{width:50%; /*! margin-left:40px; */text-align: center;}

  

  

  

  iframe{float:left; margin-left:-105px; margin-top:-10px;}



  .search-box {

    display: none;

  }



  .content-hide p {

    display: none;

  }



  .slider-caption {

    display: none;

  }



  .service-item {

    margin-top: 40px;

  }



  .footer-title {

    margin-top: 20px;

  }



  .bottom-footer {

    text-align: center;

  }



  .timeline-thumb{

    margin-top: 30px;

    border-bottom: none;

  }



  .team-thumb {

    margin-top: 30px;

  }



  .side-bar {

    margin-top: 100px;

  }



  .side-bar h4 {

    width: 100%;

  }



  .send-message input {

    margin-top: 20px;

  }



  .info {

    margin-top: 60px;

    text-align: center;

  }



  .logo {

    padding-bottom: 0px;

  }



  .main-menu li {

    display: block;

    margin-top: -60px;

    margin-right: 60px;

  }



  #heading-section img {

    display: none;

  }



  .divide-line img {

    display: none;

  }



  .top-footer {

    display: none;

  }



}



@media screen and (max-width: 640px) {

	

	

	.navbar-toggle {

    position: relative;

    float: right;

    padding: 9px 10px;

    margin-top: -32px;

    margin-right: 15px;

    margin-bottom: 8px;

    background-color: transparent;

    background-image: none;

    border: 1px solid transparent;

        border-top-color: transparent;

        border-right-color: transparent;

        border-bottom-color: transparent;

        border-left-color: transparent;

    border-radius: 4px;

}



ul.navbar-nav {

    float: left;

    padding-top: 2em;

	width:100%; 

	text-align:center;

}





.navbar-default .navbar-toggle {

    border-color: #333;

    background: #e2ff44;

        background-color: rgb(226, 255, 68);

}

.navbar {

    position: relative;

    min-height: 0px;

    margin-bottom: 0px;

    border: 1px solid transparent;

}

	

	

	}







@media screen and (max-width: 1000px) {



  .slider-caption {

    display: none;

  }

}



@media screen and (max-width: 600px) {



  .heading-section img {

    display: none;

  }



  body {

    overflow-x: hidden;

  }

}



@media screen and (min-width: 995px) {



  .hover-iner span {

  margin-top: 160px;

  }



  body {

    overflow-x: hidden;

  }

}


@media screen and (max-width: 400px) {
	div#hi {
    margin-top: -27px;
    margin-left: 290px;
    width: 200px;
    color: #ff7500;
}
div#footer-capcha {
    margin-left: -200px !important;
    margin-right: 5px !important;
    border-radius: 25px;
}
div#hi1 {
    margin-top: -27px;
   margin-left: 275px !important;
    width: 157px;
    color: #ff7500;
}

}


@media screen and (max-width: 480px) {
	div#hi {
   
    margin-left: 315px;
 
  
}

div#hi1 {
   
       margin-left: 315px !important;
   
}
	
	}
	
@media screen and (max-width: 360px) {
	div#hi1 {
    margin-top: -27px;
    margin-left: 160px;
    width: 160px;
    color: #ff7500;
}
div#footer-capcha {
    margin-left: -90px;
    margin-right: 90px;
    border-radius: 25px;
}
div#footer-capcha {
    margin-left: -25px;
    margin-right: 140px;
    border-radius: 25px;
}

}


/*--- END RESPONSIVE ---*/